body,html {
	background: #FFF;
	width: 100%;
	height: 100%;
}

body {
	font-family: Georgia, Times, serif;
	color: #000;
}

/* Global
------------------------------------------------------------------ */

a {
	color: #00AEFF;
	text-decoration: none;
}

a:hover {
	color: #A8A8A8;
	text-decoration: none;
}

input {
	margin: 0;
}

img.centered {
	display: block;
	margin: 0 auto;
}

img.centered.inline {
	margin: 20px auto;
}

/* Home page
------------------------------------------------------------------ */

.current-project {
	width: 100%;
	border-bottom: 1px solid #D1D1D1;
}

.recent-objects {
	width: 100%;
	border-bottom: 1px solid #D1D1D1;
}

.home-tab ul li {
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	top: 1px;
	width: 140px;
	height: 23px;
	overflow: hidden;
	text-align: center;
	padding-top: 7px;
	border-top: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #D1D1D1;
}

.home-link {
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 12px;
	text-align: right;
	padding-top: 10px;
}

.home-link a {
	color: #00AEFF;
	text-decoration: none;
}

.home-link a:hover {
	color: #000;
	text-decoration: none;
}

/* Header
------------------------------------------------------------------ */

.header {
	width: 100%;
	border-bottom: 1px solid #D1D1D1;
}

.header-top {
	height: 46px;
	padding: 20px 0 0 0;
}

.logo {
	position: relative;
	float: left;
}

.object-os {
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 16px;
	padding: 10px;
	border: 1px solid #00AEFF;

}

.object-os2 {
	font-size: 11px;
	line-height: 15px;
	padding: 10px;
	border: 1px solid #00AEFF;
}

.header-account {
	position: relative;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #828282;
}

.header-account a {
	color: #000;
	text-decoration: none;
}

.header-account a:hover {
	color: #00AEFF;
}

.header-nav {
	height: 32px;
}

.nav-tabs {
	position: relative;
	float: right;
}

.nav-tabs li {
	float: left;
	display: block;
	padding: 0;
	margin: 0;
}

.nav-tabs li a.tab {
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	color: #000;
	top: 1px;
	width: 120px;
	height: 23px;
	overflow: hidden;
	text-align: center;
	padding-top: 7px;
	text-decoration: none;
}

.nav-tabs li a.tab:hover {
	color: #00AEFF;
}

.nav-tabs li a.tab.current {
	color: #00AEFF;
	border-bottom: 1px solid #FFF !important;
}

.nav-tabs li a.tab.contact,
.nav-tabs li a.tab.objects,
.nav-tabs li a.tab.projects,
.nav-tabs li a.tab.about {
	border-top: 1px solid #D1D1D1;
	border-right: 0;
	border-bottom: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
}

.nav-tabs li a.tab.cart {
	border-top: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
}

/* Pager
------------------------------------------------------------------ */

.pager {
	border-top: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	padding: 10px 0;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 12px;
}

.pager-left {
	text-align: left;
}

.found {
	display: inline-block;
	color: #00AEFF;
	padding: 2px 0;
}

.pager-right {
	text-align: right;
}

.previous,
.next,
.back {
	color: #00AEFF;
	text-decoration: none;
}

.previous:hover,
.next:hover,
.back:hover {
	color: #000;
	text-decoration: none;
}

.page {
	display: inline-block;
	color: #000;
	background: #FFF;
	text-decoration: none;
	padding: 2px 4px;
}

.page:hover {
	color: #FFF;
	background: #00AEFF;
}

.page.current {
	color: #FFF;
	background: #00AEFF;
}

/* Sorting
------------------------------------------------------------------ */

.project-sort,
.object-sort {
	border-bottom: 1px solid #D1D1D1;
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
}

.project-sort select,
.object-sort select {
	margin: 0;
}

.sort-label {
	padding: 0 10px 0 0;
}

.object-show,
.object-sortby,
.project-show,
.project-year {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
}

.object-inventory {
	position: relative;
	float: right;
}

/* Objects
------------------------------------------------------------------ */

.object {
	border-top: 1px solid #D1D1D1;
	padding: 20px 0 30px 0;
}

.object.first,
.object.detail {
	border-top: 0;
}

.larger-image {
	display: block;
	text-align: center;
	width: 135px;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 16px;
	color: #A8A8A8;
	margin: 5px 0 0 0;
}

.object-meta {
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 16px;
	color: #343434;
}

.object-meta li {
	margin: 0 0 2px 0;
}

.object-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-bottom:0px;	

}

.object-title a {
	color: #000;
}

.object-title a:hover {
	color: #00AEFF;
}

.object-authors {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #343434;
	margin: 0 0 20px 0;
}

.object-authors a {
	color: #343434;
}

.object-authors a:hover {
	color: #00AEFF;
}

.object-synopsis {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
	margin: 0 0 18px 0;
}

.object-publisher {
	display: block;
	width: 540px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #343434;
	padding: 5px 0 10px;
	border-bottom: 1px dotted #D1D1D1;
	/* border-top: 1px dotted #D1D1D1;
	margin-top:10px; */
}

.images {
	display: block;
	width: 540px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #A8A8A8;
	padding: 9px 0;
	border-top: 1px dotted #D1D1D1;
	border-bottom: 1px dotted #D1D1D1;
	margin-bottom:9px;
}


.object-purchase {
	display: inline-block;
	width: 540px;
	padding: 9px 0px;
	border-bottom: 1px dotted #00AEFF;
}

.object-outofstock {
	display: block;
	width: 540px;
	padding: 9px 0;
	border-bottom: 1px dotted #00AEFF;
	font-family: Courier, "Courier New", monospace;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #000;
}

.object-price {
	position: relative;
	float: left;
	width: 100px;
	margin: 0 10px 0 0;
	font-family: Courier, "Courier New", monospace;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #000;
}

.object-condition {
	position: relative;
	float: left;
	width: 320px;
	margin: 0 10px 0 0;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}

.object-button {
	position: relative;
	float: left;
	width: 100px;
	margin: 0;
}

.button {
	display: inline-block;
	width: 98px;
	padding: 8px 0;
	color: #00AEFF;
	background: #FFF;
	border: 1px solid #00AEFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
}

.button:hover {
	color: #FFF;
	background: #00AEFF;
}

.object-message {
	display: block;
	padding: 4px 6px;
	margin: 9px 0 0 0;
	border: 1px solid #00AEFF;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}


.object-desc {
	font-size: 15px;
	line-height: 20px;
	margin: 20px 0 0 0;
}

.object-desc p {
	margin: 0 0 20px 0;
}

/* Projects
------------------------------------------------------------------ */

.project {
	position: relative;
	border-top: 1px solid #D1D1D1;
	padding: 30px 0 30px 0;
	font-size: 15px;
	line-height: 20px;
}

.project.first,
.project.detail {
	border-top: 0;
}

.project p {
	margin: 0 0 20px 0;
}

.project-toggle {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 0;
	width: 18px;
	height: 15px;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 3px 0 0 0;
}

.project-toggle:hover {
	color: #FFF;
}

.project-toggle.show {
	background: #00AEFF;
	color: #FFF;
}

.project-toggle.hide {
	background: #D1D1D1;
	color: #FFF;
}

.project-title {
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #000;
	text-align: center;
}

.project-title a {
	color: #000;
}

.project-title a:hover {
	color: #00AEFF;
}

.project-synopsis {
	font-size: 16px;
	line-height: 18px;
	font-style: italic;
	font-weight: normal;
	color: #828282;
	text-align: center;
	margin: 18px 0 0 0;
}

.project-expanded {
	margin: 18px 0 0 0;
	display:none;
}

/* Text-based only pages
------------------------------------------------------------------ */

.simple-content {
	font-size: 15px;
	line-height: 20px;
	padding: 40px 0 0 0;
}

.simple-content p {
	margin: 0 0 20px 0;
}

/* My Account & Cart
------------------------------------------------------------------ */

.my-account h1,
.my-cart h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin: 0 0 20px 0;
}

.my-account h2,
.my-cart h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	margin: 0 0 20px 0;
}


.my-account {
	font-size: 13px;
	line-height: 18px;
}



.a-form .a-block {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #828282;
}

.a-form .a-inline {
    display: block;
	padding: 0;
	margin: 0 12px 0 0;
}

.a-form .a-inline input {
	display: inline-block;
	width: 13px;
	height: 13px;
    padding: 0;
    margin: 0 6px 0 0;
    vertical-align: bottom;
    position: relative;
	top: -3px;
}

.a-form .a-input {
	display: block;
	position: relative;
	width: 454px;
	height: 22px;
	border: 1px solid #D1D1D1;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	padding: 4px;
	margin: 0;
	vertical-align: middle;
	margin: 10px 0;
}

.a-form .width200 {
	width: 200px;
}


.a-form .a-btn {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #00AEFF;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	margin: 10px 0;
}

.my-cart {
	font-size: 13px;
	line-height: 18px;
}

.my-cart table {
	border-collapse: collapse;
	font-size: 12px;
	text-align: left;
	margin: 10px 0;
}

.my-cart table th, .my-cart table td {
	padding: 7px 10px;
	border-right: 1px solid #FFF;
	vertical-align: top;
}

.my-cart table th {
	background: #5A5A5A;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}

.my-cart table tr {
	border-bottom: 1px solid #FFF;
	background: #F2F2F2;
	color: #5A5A5A;
	font-size: 13px;
	line-height: 18px;
}

.my-cart table .item {
	width: 224px;
	text-align: left;
}

.my-cart table .price,
.my-cart table .quantity,
.my-cart table .amount {
	width: 79px;
	text-align: right;
}

.my-cart table .remove {
	width: 59px;
	text-align: right;
}

.my-cart table .cart-qty {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0;
}

.my-cart table .cart-btn {
	display: inline-block;
	padding: 4px 6px;
	color: #FFF;
	background: #A8A8A8;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	margin: 0;
}

.c-btn {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #5A5A5A;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 0 0;
}

.c-btn:hover {
	color: #FFF;
	background: #00AEFF;
}

.c-btn2 {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #A8A8A8;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 0 0;
}

.c-btn2:hover {
	color: #FFF;
	background: #00AEFF;
}

/* Footer
------------------------------------------------------------------ */

.footer {
	border-top: 1px solid #D1D1D1;
	padding: 15px 0 0 0;
	margin-top: 60px;
	margin-bottom: 60px;
	font-size: 11px;
	line-height: 14px;
}

.footer a {
	color: #000;
	text-decoration: none;
}

.footer a:hover {
	color: #00AEFF;
}

.footer-left {
	text-align: left;
}

.footer-right {
	text-align: right;
}

.projectLine {
	border-bottom: 1px solid #D1D1D1;
}

.bigButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
}
 
.displayNone {
	display:none;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	margin:0px;
}

a.reflink:link, a.reflink:visited { 
color: #00AEFF;
font-weight: normal;
font-size: 12px;
text-decoration: none;
margin-bottom:4px;
}

a.reflink:hover, a.reflink:active { 
color: #A8A8A8;
font-weight: normal;
font-size: 12px;
text-decoration: underline;
margin-bottom:4px;
}

.moreRefDiv {
	padding:2px 0px 4px;
	border-bottom:1px dotted #ccc;
	margin-bottom:4px;
}